{ "id": "widanibat",
  "name": "Battery level widget with charging animation",
  "shortName":"Battery Widget",
  "icon": "battery.png",
  "version":"2.0",
  "description": "Battery level widget with pulsing charging animation.",
  "supports": ["BANGLEJS2"],
  "tags": "",
  "storage": [
    {"name":"widanibat.wid.js","url":"widanibat.wid.js"}
  ]
}
